Commit efd3c866 authored by Stephane Mankowski's avatar Stephane Mankowski

kdeapps "nightly" flatpak isn't using latest KDE/Qt runtime version 5.14

BUG:419006
parent 2e2d569c
skrooge (2.22.0)
*Correction bug 417163: Date 31/12 => 02/12
*Correction bug 418686: no sounds from Skrooge flatpak app
*Correction bug 419006: kdeapps "nightly" flatpak isn't using latest KDE/Qt runtime version 5.14
*Correction: Set the "Date of import" and "Import balance" when importing from OFX
*Correction: Merge of number of operation
*Correction: Fix Get Hot New Stuff legacy Endpoints
......
......@@ -2,10 +2,10 @@
"id":"org.kde.skrooge",
"branch":"master",
"runtime":"org.kde.Platform",
"runtime-version":"5.12",
"runtime-version":"5.14",
"sdk":"org.kde.Sdk",
"base":"io.qt.qtwebkit.BaseApp",
"base-version":"5.12",
"base-version":"5.14",
"command":"skrooge",
"rename-icon":"skrooge",
"copy-icon":true,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment